org.aspectj.runtime.internal.cflowstack

## Interface ThreadStackFactory

All Known Implementing Classes:
  ThreadStackFactoryImpl, ThreadStackFactoryImpl11

    public interface ThreadStackFactory

### Method Summary

All Methods Instance Methods Abstract Methods
`ThreadCounter` `getNewThreadCounter()`
`ThreadStack` `getNewThreadStack()`

### Method Detail

#### getNewThreadStack

    ThreadStack getNewThreadStack()

#### getNewThreadCounter

    ThreadCounter getNewThreadCounter()